
\def\prevpath{turtle/kanagawa/1_B5_L2/5_B12345_L11111/True/5/9.9000e-01/9.9900e-01/1.0000e-07/False}
\def\postpathim{/1000/turtle_kanagawa.png}
\def\postpathloss{/1000/turtle_kanagawa_loss.png}

\begin{table}
    \begin{tabular}{c|@{}c@{}|@{}c@{}|}
        & High content weight ($\alpha = 1\mathrm{x}10^5$) %
            & Low content weight ($\alpha = 1\mathrm{x}10^{-2}$) \\
        \hline
        \begin{tabular}{c}
            High \\ style \\ weight \\ 
            ($\beta = 1\mathrm{x}10^5$)
        \end{tabular}
        & \tabulargraphics[width=0.10\textwidth]{%
            \prevpath/1.0000e+05/1.0000e+05\postpathim%
            }
          \tabulargraphics[width=0.3\textwidth]{%
            \prevpath/1.0000e+05/1.0000e+05\postpathloss%
            }
        & \tabulargraphics[width=0.10\textwidth]{%
            \prevpath/1.0000e-02/1.0000e+05\postpathim%
            }
          \tabulargraphics[width=0.3\textwidth]{%
            \prevpath/1.0000e-02/1.0000e+05\postpathloss%
            } \\
        \hline
        \begin{tabular}{c}
            Low \\ style \\ weight \\ 
            ($\beta = 1\mathrm{x}10^{-2}$)
        \end{tabular}
        & \tabulargraphics[width=0.10\textwidth]{%
            \prevpath/1.0000e+05/1.0000e-02\postpathim%
            }
          \tabulargraphics[width=0.3\textwidth]{%
            \prevpath/1.0000e+05/1.0000e-02\postpathloss%
            }
        & \tabulargraphics[width=0.10\textwidth]{%
            \prevpath/1.0000e-02/1.0000e-02\postpathim%
            }
          \tabulargraphics[width=0.3\textwidth]{%
            \prevpath/1.0000e-02/1.0000e-02\postpathloss%
            } \\
    \end{tabular}
    \caption{Effects of the loss weights on images and convergence}
    \label{table:loss-weights}
\end{table}
